Build problems in 0.77 and 0.78 on Ubuntu 8.04LTS

Bruce H McIntosh scotsman at afn.org
Wed Dec 10 07:53:52 PST 2008


I'm running into problems trying to install nonpareil on my Ubuntu
8.04LTS workstations.  I've tried 0.77 and 0.78 (haven't tried 0.79 yet
because I'm specifically intending to run the HP-11C).  I'm using the
scons-local supplied with each version to build.  With either version, I
run scons-local/scons.py and get this:

root at highlands:/usr/local/src/nonpareil-0.78# scons-local/scons.py
scons: Reading SConscript files ...
scons: done reading SConscript files.
scons: Building targets ...
scons: `image/11c.png' is up to date.
scons: `image/12c.png' is up to date.
scons: `image/15c.png' is up to date.
scons: `image/16c.png' is up to date.
scons: *** While building `['build/posix/kmll.o']': Don't know how to
build a file with suffix `.l'.
scons: building terminated because of errors.

Any ideas?  Am I missing something?
-- 
------------------------------------------------------------------------
    Bruce H. McIntosh  scotsman at afn.org  www.afn.org/~scotsman  WA4UF
------------------------------------------------------------------------
         Network geek with a strong affinity for Telecasters




More information about the Nonpareil-users mailing list